RubyGems Navigation menu

miasma-aws 0.3.30

Smoggy AWS API

Versions:

  1. 0.3.30 - September 21, 2019 (26 ko)
  2. 0.3.28 - August 04, 2019 (26 ko)
  3. 0.3.26 - January 17, 2019 (26 ko)
  4. 0.3.24 - December 08, 2018 (26 ko)
  5. 0.3.22 - July 22, 2018 (25 ko)
Voir toutes les versions (38)

Dépendances de Runtime (1):

  • miasma >= 0.3.5, < 0.5
  • Dépendances de Development (9):

  • minitest >= 0
  • minitest-vcr >= 0
  • mocha >= 0
  • pry >= 0
  • rake ~> 10
  • rspec ~> 3.5
  • rufo ~> 0.3.0
  • vcr >= 0
  • webmock ~> 1.23.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Chris Roberts

    Total de contrôle SHA 256:

    33005172d8f6dc56cf0fb1c94b24b5ec5cc864777309155093e2f80797503a9c

    Total de téléchargements 528 891

    Pour cette version 126 105

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache 2.0

    Version de Ruby requise: >= 0

    Liens: